Subject: MOLCAS

From: fernando mota <[email-masked]>
Date: Thu, 21 Oct 1999 10:54:14 +0200

I am trying to compile molcas4.1 in a SGI Origin200 IRIX64 with OS6.5 and fortran compiler 7.3, and when I execute the
makefile the precompiler give me an error that says:

f77 -c -O2 -64 -static -mips4 -i8 -r10000 -DIRIX64 -D__I8=1 -D__ENDIAN=1 faibj.f -o faibj.o
No such feature exists (-5,116)

### Compiler Error during Scope Setup phase:
### unexpected bound
f77 INTERNAL ERROR: /usr/lib32/cmplrs/mfef77 returned non-zero status 1
*** Error code 1 (bu21)
*** Error code 1 (bu21)
*** Error code 1 (bu21)

Is there someone that knows what´s happening? I don´t understant why just in this module the Front_end fails and not in the others.

Thanks for all

Fernando Mota
Chemical Physics Dept.
Univ. of Barcelona